Application: gvSIG desktop - gvSIG bugs #1814
Symbol images are not copied to symbol library folder when symbol is created
04/26/2013 09:27 AM - Juan Lucas Dominguez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category:

Target version:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2066 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Symbol images are not copied to symbol library folder when symbol is created. This causes that the symbol cannot be shared with
other users easily.

History

#1 - 04/26/2013 09:28 AM - Juan Lucas Dominguez
- Status changed from New to Fixed

Copy symbol image to symbol library folder when symbol is added to library.

gvsig-desktop:r40350

#2 - 02/26/2014 12:41 PM - Alvaro Anguix

- Status changed from Fixed to Closed
